Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 600414 - [abrt] crash in terminator-0.93-1.fc13: terminal.py:1194:open_url:Error: HTTP Client Error: Forbidden
[abrt] crash in terminator-0.93-1.fc13: terminal.py:1194:open_url:Error: HTTP...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: terminator (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dominic Hopf
Fedora Extras Quality Assurance
abrt_hash:e706d7a9
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-04 12:27 EDT by Justin O'Brien
Modified: 2010-08-06 17:03 EDT (History)
2 users (show)

See Also:
Fixed In Version: terminator-0.94-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-06 17:03:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (640 bytes, text/plain)
2010-06-04 12:27 EDT, Justin O'Brien
no flags Details

  None (edit)
Description Justin O'Brien 2010-06-04 12:27:02 EDT
abrt 1.1.1 detected a crash.

architecture: i686
cmdline: /usr/bin/python /usr/bin/terminator
comment: not sure what happened here i was archiving a bunch of websites with wget -m
component: terminator
executable: /usr/bin/terminator
kernel: 2.6.33.5-112.fc13.i686
package: terminator-0.93-1.fc13
reason: terminal.py:1194:open_url:Error: HTTP Client Error: Forbidden
release: Fedora release 13 (Goddard)

backtrace
-----
terminal.py:1194:open_url:Error: HTTP Client Error: Forbidden

Traceback (most recent call last):
  File "/usr/lib/python2.6/site-packages/terminatorlib/terminal_popup_menu.py", line 59, in <lambda>
    item.connect('activate', lambda x: terminal.open_url(url, True))
  File "/usr/lib/python2.6/site-packages/terminatorlib/terminal.py", line 1194, in open_url
    gtk.show_uri(None, url, gtk.gdk.CURRENT_TIME)
Error: HTTP Client Error: Forbidden

Local variables in innermost frame:
url: 'http://jboss.org/pressgang/jdg.html'
oldstyle: False
self: <Terminal object at 0x9f4f7d4 (terminatorlib+terminal+Terminal at 0xa054c00)>
prepare: True
Comment 1 Justin O'Brien 2010-06-04 12:27:05 EDT
Created attachment 421285 [details]
File: backtrace
Comment 2 Fedora Update System 2010-07-19 17:45:47 EDT
terminator-0.94-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/terminator-0.94-1.fc13
Comment 3 Fedora Update System 2010-08-06 17:02:52 EDT
terminator-0.94-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.